Skip to main content
POST
Load next page

Authorizations

x-api-key
string
header
required

API key from Docusnap365 (Administration › Integrations › API Keys). Read endpoints require the access Read, write endpoints Read and Write.

Body

application/json
cursor
string
required

nextCursor or a cursor from incompleteExpands.

Response

One page of assets.

items
object[]
nextCursor
string | null

Cursor for POST /cursor/continue; null on the last page.

hasMore
boolean
incompleteExpands
object | null

Expands that have more entries for an asset than their limit. Key: <expand name>:<asset ID>.